body, input {
  font-family: "Lato", Arial, sans-serif;
  font-size: 16px;
  color: #525252;
  line-height: 100%;
}

html, body {
  height: 100%;
}

#logo img {vertical-align:top;}

body {
	background: #931f1a url(images/fundal.jpg) no-repeat;
background-size: contain;
 background-attachment: fixed;
margin: 0;
padding: 0;
}

.table {
	display: table;
	margin: 0 auto;
}

.main {
  max-width: 1170px;
  width: 100%;
  margin: 0px auto;
background: rgba(255,255,255,.9);
			-webkit-border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
}

img {
  max-width: 100%;
  height: auto;
}

i {margin-left: 5px;}

strong {
  font-weight: 700;
}

em {
  font-style: italic;
}

a.buy:link, a.buy:visited {
  color: #ffffff;
  text-decoration: none;
}
a.buy:hover, a.buy:active {
  color: #ffffff;
  text-decoration: none;
}
a {
  color: #ffffff;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.btn {
  font-family: "Lato", Arial, sans-serif;
  font-weight: normal;
  color: #d11820;
  font-size: 32px;
background: transparent;
	border: 1px solid #d11820;
padding: 18px 40px 18px 40px;
  text-decoration: none;
  text-align: center;
margin: 10px auto 30px;
  width: auto;
  max-width: 100%;
display:inline-block;
line-height: 100%;
			-webkit-border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
}

.btn:hover {
  background: #bb141a;
  text-decoration: none;
	color: #fff;
}

.wrap {
	padding:0 0 40px 0;
	text-align: center;
}


.tabs {
	width:100%;
	display:inline-block;
}
#menu {
text-transform: uppercase;
margin: 25px 0 25px 0;
}

.fa.fa-long-arrow-right {padding-left: 5px;font-size:14px;}
.fa.fa-shopping-cart {font-size:18px;}


/*----- Tab Links -----*/
	/* Clearfix */

ul.tab-links {
min-height: 35px;
padding-left:0;
margin: 10px 0;
}

	.tab-links li {
		margin:0 6px 0px 0;
		float:left;
		list-style:none;
	}
	
		.tab-links li:last-child {
		margin:0 0 10px 0;
		float:left;
		list-style:none;
	}

		.tab-links li:last-child a{
background:#c6a67d;
	}

		.tab-links a {
			padding:10px 32px;
			display:inline-block;
			background:#d11820;
			font-size:16px;
			font-weight:normal;
			color:#ffffff;
			transition:all linear 0.15s;
			-webkit-border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px;
border-radius: 6px 6px 6px 6px;
		}

		.tab-links a:hover {
			background:#bb141a;
			text-decoration:none;
		}

	li.active a, li.active a:hover {
		background:#bb141a;
		color:#ccc;
		text-decoration: none;
	}
	


/*----- Content of Tabs -----*/
	.tab-content {
		padding:0px;
		text-align: center;
	}

		.tab {
			display:none;
		}

		.tab.active {
			display:block;
		}
		
.produs-outer {
	width:270px;
	margin:0 5px 30px 5px;
	height:400px;
	background-color: #fff;
display: inline-block;
	position: relative;
	background-repeat: no-repeat;
-webkit-border-radius: 12px 12px 20px 20px;
-moz-border-radius: 12px 12px 20px 20px;
border-radius: 12px 12px 20px 20px;
background-size: contain;
background-position: center calc(100% - 50px);
border: 1px solid #eee;
}
		
.produs-outer-end {
	width:270px;
	margin:0 0 30px 0;
	height:400px;
	background-color: #fff;
	float:left;
	position: relative;
	background-repeat: no-repeat;
-webkit-border-radius: 12px 12px 20px 20px;
-moz-border-radius: 12px 12px 20px 20px;
border-radius: 12px 12px 20px 20px;
background-size: contain;
background-position: center calc(100% - 50px);
}	

.mylink0 {display: none;}

.pret br {line-height: 20px;}
		
.pret {
    width: 100%;
    height: 80px;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    padding: 10px 0 0 0;
    background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00ffffff',GradientType=0 );
	-webkit-border-radius: 10px 10px 0 0;
-moz-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0;
}


.span1 {
color:#ffffff;
font-size:18px;
letter-spacing: 0;	
font-weight: bold;
  text-decoration: none !important;
margin-left: 10px;
background-color: #c6a67d;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
padding: 2px 4px;
}

.span2 {
color:#ff0000;
font-size:20px;
letter-spacing:-1px;	
text-decoration: line-through;
}
.span3 {
color:#ffffff;
font-size:36px;
line-height:38px;
letter-spacing:-1px;
}
.mylink {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
text-decoration: none;
z-index: 10;
background-color: #fff;
opacity: 0;
filter: alpha(opacity=1);	
}
.pfoot {
width:100%;
height:40px;
position:absolute;
bottom:0;
background-color:#c6a67d;
color:#fff;	
	-webkit-border-radius: 0 0 10px 10px;
-moz-border-radius: 0 0 10px 10px;
border-radius: 0 0 10px 10px;
		line-height:38px;
	font-size:16px;
	text-align: center;
box-shadow: inset 0 14px 18px -10px rgba(0,0,0,0.4);
}

.pfoot-left {
	float:left;
	margin-left:10px;
	height:40px;
	line-height:40px;
	font-size:14px;
}
.pfoot-right {
	float: right;
	height:40px;
	line-height:40px;
	font-size:20px;
	margin-right:10px;
	color:#fff;
}		
		
		
@media only screen and (max-width: 1024px) {
	.tab-links  {
	float: none;
}
.produs-outer {
	display: inline-block;
	margin: 20px auto;
	display:block;
}
.produs-outer-end {
	float: none;
	margin: 20px auto;
	display:block;
}
ul.tab-links li { width: 50%; display: inline-block; text-align: left; margin: 0 0 10px 0;}
ul.tab-links { text-align: right; }
ul.tab-links a {
    padding: 9px 14px;
min-width: 70%;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    color: #ffffff;
    transition: all linear 0.15s;
margin-left: 10px;
}

#menu {
    text-transform: uppercase;
    margin: 8px 0 0 0;
}
}